Bug 44584 - UWP - Editor: changing the background color will only take effect after the entry gained focus
Summary: UWP - Editor: changing the background color will only take effect after the e...
Status: VERIFIED FIXED
Alias: None
Product: Forms
Classification: Xamarin
Component: Windows (show other bugs)
Version: 2.3.2
Hardware: PC Mac OS
: --- normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2016-09-21 16:37 UTC by E.Z. Hart [MSFT]
Modified: 2016-11-25 12:17 UTC (History)
4 users (show)

Tags: Windows ac
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
VERIFIED FIXED

Description E.Z. Hart [MSFT] 2016-09-21 16:37:25 UTC
This is the same issue as bug 42680, but for the Editor control rather than the Entry.
Comment 1 Samantha Houts [MSFT] 2016-10-20 20:22:47 UTC
Should be fixed in 2.3.4-pre1. Thank you!
Comment 2 Parmendra Kumar 2016-11-25 12:17:23 UTC
I have checked this issue with X.F 2.3.4-pre1 and its working fine.

Hence closing this issue.